<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>AncientBladeWeapons.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>AB Nodachi</Source>
      <Dest>古の野太刀</Dest>
    </String>
    <String List="0">
      <Source>AB Kuro no Wakizashi</Source>
      <Dest>黒き古の脇差</Dest>
    </String>
    <String List="0">
      <Source>AB Katana Saya nai</Source>
      <Dest>古の刀・抜き身</Dest>
    </String>
    <String List="0">
      <Source>AB Kyahan  [No AR]</Source>
      <Dest>古の脚絆(女用)  [No AR]</Dest>
    </String>
    <String List="0">
      <Source>AB Ninjato Saya nai</Source>
      <Dest>古の忍刀・抜き身</Dest>
    </String>
    <String List="0">
      <Source>AB Scarf</Source>
      <Dest>古の首巻き</Dest>
    </String>
    <String List="0">
      <Source>AB Kimono  [No AR]</Source>
      <Dest>古の着物(女用)  [No AR]</Dest>
    </String>
    <String List="0">
      <Source>AB Hood</Source>
      <Dest>古の頭巾</Dest>
    </String>
    <String List="0">
      <Source>AB Hankyu</Source>
      <Dest>古の半弓</Dest>
    </String>
    <String List="0">
      <Source>AB Linen Mask</Source>
      <Dest>古の口布</Dest>
    </String>
    <String List="0">
      <Source>AB Hood [No AR]</Source>
      <Dest>古の頭巾 [No AR]</Dest>
    </String>
    <String List="0">
      <Source>AB Nodachi Saya nai</Source>
      <Dest>古の野太刀・抜き身</Dest>
    </String>
    <String List="0">
      <Source>AB Ude  [No AR]</Source>
      <Dest>古の腕布(女用)  [No AR]</Dest>
    </String>
    <String List="0">
      <Source>AB Buckler [No AR]</Source>
      <Dest>古の腕盾 [No AR]</Dest>
    </String>
    <String List="0">
      <Source>AB Kuro no Wakizashi Saya nai</Source>
      <Dest>黒き古の脇差・抜き身</Dest>
    </String>
    <String List="0">
      <Source>AB Ribbon [No AR]</Source>
      <Dest>古の腕紐(女用) [No AR]</Dest>
    </String>
    <String List="0">
      <Source>AB Arrow</Source>
      <Dest>古の矢</Dest>
    </String>
    <String List="0">
      <Source>AB Tabi</Source>
      <Dest>古の足袋(女用)</Dest>
    </String>
    <String List="0">
      <Source>AB Balaclava</Source>
      <Dest>古の目出し帽</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Powder</Source>
      <Dest>ドラゴンの骨の粉</Dest>
    </String>
    <String List="0">
      <Source>AB Kuro no Ninjato</Source>
      <Dest>黒き古の忍刀</Dest>
    </String>
    <String List="0">
      <Source>AB Crescent Kama</Source>
      <Dest>古の三日月鎌</Dest>
    </String>
    <String List="0">
      <Source>AB Tabi  [No AR]</Source>
      <Dest>古の足袋(女用)  [No AR]</Dest>
    </String>
    <String List="0">
      <Source>AB Long Arrow</Source>
      <Dest>古の長矢</Dest>
    </String>
    <String List="0">
      <Source>AB Ude</Source>
      <Dest>古の腕布(女用)</Dest>
    </String>
    <String List="0">
      <Source>AB Kyahan</Source>
      <Dest>古の脚絆(女用)</Dest>
    </String>
    <String List="0">
      <Source>AB Menpo</Source>
      <Dest>古の面ぽお</Dest>
    </String>
    <String List="0">
      <Source>AB Ribbon</Source>
      <Dest>古の腕紐(女用)</Dest>
    </String>
    <String List="0">
      <Source>AB Kukiri</Source>
      <Dest>古のククリ刀</Dest>
    </String>
    <String List="0">
      <Source>AB Kama</Source>
      <Dest>古の鎌</Dest>
    </String>
    <String List="0">
      <Source>AB Tanto Saya nai</Source>
      <Dest>古の短刀・抜き身</Dest>
    </String>
    <String List="0">
      <Source>AB Balaclava [No AR]</Source>
      <Dest>古の目出し帽 [No AR]</Dest>
    </String>
    <String List="0">
      <Source>AB Buckler</Source>
      <Dest>古の腕盾</Dest>
    </String>
    <String List="0">
      <Source>AB Katana</Source>
      <Dest>古の刀</Dest>
    </String>
    <String List="0">
      <Source>AB Ninjato</Source>
      <Dest>古の忍刀</Dest>
    </String>
    <String List="0">
      <Source>AB Ninjato 2h</Source>
      <Dest>古の長尺忍刀</Dest>
    </String>
    <String List="0">
      <Source>AB Kasa</Source>
      <Dest>古の笠</Dest>
    </String>
    <String List="0">
      <Source>AB Kuro no Ninjato 2h Saya nai</Source>
      <Dest>黒き古の長尺忍刀・抜き身</Dest>
    </String>
    <String List="0">
      <Source>AB Shorts</Source>
      <Dest>古の下穿き(女用)</Dest>
    </String>
    <String List="0">
      <Source>AB Tanto</Source>
      <Dest>古の短刀</Dest>
    </String>
    <String List="0">
      <Source>AB Wakizashi</Source>
      <Dest>古の脇差</Dest>
    </String>
    <String List="0">
      <Source>AB Kasa  [No AR]</Source>
      <Dest>古の笠  [No AR]</Dest>
    </String>
    <String List="0">
      <Source>AB Menpo [No AR]</Source>
      <Dest>古の面ぽお [No AR]</Dest>
    </String>
    <String List="0">
      <Source>AB Kuro no Daïkyu</Source>
      <Dest>黒き古の大弓</Dest>
    </String>
    <String List="0">
      <Source>Ebony Dagger</Source>
      <Dest>黒檀のダガー</Dest>
    </String>
    <String List="0">
      <Source>AB Shorts  [No AR]</Source>
      <Dest>古の下穿き(女用)  [No AR]</Dest>
    </String>
    <String List="0">
      <Source>AB Kuro no Ninjato 2h</Source>
      <Dest>黒き古の長尺忍刀</Dest>
    </String>
    <String List="0">
      <Source>AB Kimono</Source>
      <Dest>古の着物(女用)</Dest>
    </String>
    <String List="0">
      <Source>AB Scarf  [No AR]</Source>
      <Dest>古の首巻き  [No AR]</Dest>
    </String>
    <String List="0">
      <Source>AB Ninjato 2h Saya nai</Source>
      <Dest>古の長尺忍刀・抜き身</Dest>
    </String>
    <String List="0">
      <Source>AB Wakizashi Saya nai</Source>
      <Dest>古の脇差・抜き身</Dest>
    </String>
    <String List="0">
      <Source>AB Linen Mask [No AR]</Source>
      <Dest>古の口布 [No AR]</Dest>
    </String>
    <String List="0">
      <Source>AB Daïkyu</Source>
      <Dest>古の大弓</Dest>
    </String>
    <String List="0">
      <Source>AB Kuro no Ninjato Saya nai</Source>
      <Dest>黒き古の忍刀・抜き身</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
